	body			{scrollbar-base-color: #FFFFCC; scrollbar-highlight-color: #FFFF99; scrollbar-arrow-color: #333333; scrollbar-shadow-color: #333333;}
	body.kopf		{background-color: #FFFFFF; margin: 0px}
	body.haupt		{background-color: #CEFEBD; margin: 5px}
	.guesttext1		{font-family: Verdana; font-size: 10px; color: #559955; text-align: left; z-index: 9}
	.messg			{font-family: Verdana; font-size: 10px; color: #333333; text-align: left; z-index: 9}
	p.copyright		{font-family: Verdana; font-size: 10px; margin: 0em 0em; text-align: center; color: #AAAAAA; z-index: 2}
	p.center		{font-family: Verdana; font-size: 10px; margin: 0em 0em; text-align: center; color: #333333; z-index: 2}
	p.centergreen	{font-family: Verdana; font-size: 10px; margin: 0em 0em; text-align: center; color: #559955; z-index: 2}
	p.center12		{font-family: Verdana; font-size: 12px; margin: 0em 0em; text-align: center; color: #333333; z-index: 2}
	p.smallcenter	{font-family: Verdana; font-size: 9px;  margin: 0em 0em; text-align: center; color: #333333; z-index: 2}
	p.left			{font-family: Verdana; font-size: 10px; margin: 0em 0em; text-align: left;   color: #333333; z-index: 2}
	p.left12		{font-family: Verdana; font-size: 12px; margin: 0em 0em; text-align: left;   color: #333333; z-index: 2}
	p.left12literatur	{font-family: Verdana; font-size: 12px; margin: 0em 0em 0em 3em; text-align: left;   text-indent: -3em; color: #333333; z-index: 2}
	p.leftdarkgreen	{font-family: Verdana; font-size: 10px; margin: 0em 0em; text-align: left;   color: #559955; z-index: 2}
	p.right			{font-family: Verdana; font-size: 10px; margin: 0em 0em; text-align: right;  color: #333333; z-index: 2}
	p.just			{font-family: Verdana; font-size: 10px; margin: 0em 0em; text-align: justify; text-indent: 1em; color: #333333; z-index: 2}
	p.just12		{font-family: Verdana; font-size: 12px; margin: 0em 0em; text-align: justify; color: #333333; z-index: 2}
	p.justblock		{font-family: Verdana; font-size: 12px; margin: 0em 0em; text-align: justify; color: #333333; z-index: 2}
	p.inlcenter		{font-family: Verdana; font-size: 12px; margin: 0em 0em; text-align: center; color: #000000; z-index: 2}
	p.inlleft		{font-family: Verdana; font-size: 12px; margin: 0em 0em; text-align: left;   color: #000000; z-index: 2}
	p.inlright		{font-family: Verdana; font-size: 12px; margin: 0em 0em; text-align: right;  color: #000000; z-index: 2}
	p.inljust		{font-family: Verdana; font-size: 12px; margin: 0em 0em; text-align: justify; text-indent: 1em; color: #000000; z-index: 2}
	p.small			{font-family: Verdana; font-size: 10px; margin: 0em 0em; text-align: left;   color: #333333; z-index: 2}
	p.smallgreen	{font-family: Verdana; font-size: 10px; margin: 0em 0em; text-align: left;   color: #559955; z-index: 2}
	p.medium		{font-family: Verdana; font-size: 14px; font-weight: bold; margin: 0em 0em; text-align: left; color: #559955; z-index: 2}
	p.mediumdark	{font-family: Verdana; font-size: 14px; font-weight: bold; margin: 0em 0em; text-align: left; color: #666666; z-index: 2}
	p.large			{font-family: Verdana; font-size: 18px; font-weight: bold; margin: 0em 0em; text-align: left; color: #559955; z-index: 2}
	p.largecenter	{font-family: Verdana; font-size: 18px; font-weight: bold; margin: 0em 0em; text-align: center; color: #559955; z-index: 2}
	p.largeyellow	{font-family: Verdana; font-size: 18px; font-weight: bold; margin: 0em 0em; text-align: left; color: #FFFF66; z-index: 2}
	p.xlarge		{font-family: Verdana; font-size: 22px; font-weight: bold; margin: 0em 0em; text-align: left; color: #559955; z-index: 2}
	p.xxlarge		{font-family: Verdana; font-size: 24px; font-weight: bold; margin: 0em 0em; text-align: left; color: #006600; z-index: 2}
	p.xxxlarge		{font-family: Verdana; font-size: 28px; font-weight: bold; margin: 0em 0em; text-align: left; color: #559955; z-index: 2}
	p.inlxxlarge	{font-family: Verdana; font-size: 24px; font-weight: bold; margin: 0em 0em; text-align: center; color: #559955; z-index: 2}
	p.inlxxxlarge	{font-family: Verdana; font-size: 28px; font-weight: bold; margin: 0em 0em; text-align: right; color: #559955; z-index: 2}
	p.menu			{margin: 0px; font-size: 1pt}
	p.topmenu 		{font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 12px; 
					text-align: left; margin: 0 0 0 0; padding: 0 0 0 0}
	img.imgtop		{margin: 0px 0px 10px 0px
					-webkit-border-radius: 10px;
					-khtml-border-radius: 10px;	
					-moz-border-radius: 10px;
					border-radius: 10px;}
	img.imgright	{margin: 0px 0px 0px 10px; border-width: 2px; border-color: #222222; border-style: ridge
					-webkit-border-radius: 10px;
					-khtml-border-radius: 10px;	
					-moz-border-radius: 10px;
					border-radius: 10px;}
	img.imgbottom	{margin: 10px 0px 0px 0px
					-webkit-border-radius: 10px;
					-khtml-border-radius: 10px;	
					-moz-border-radius: 10px;
					border-radius: 10px;}
	img.imgleft		{margin: 0px 10px 0px 0px
					-webkit-border-radius: 10px;
					-khtml-border-radius: 10px;	
					-moz-border-radius: 10px;
					border-radius: 10px;}
	img.imgcenter	{position: relative; text-align: center;
					-webkit-border-radius: 10px;
					-khtml-border-radius: 10px;	
					-moz-border-radius: 10px;
					border-radius: 10px;}
	img.galeriebild	{margin: 0px 10px 10px 0px
					-webkit-border-radius: 10px;
					-khtml-border-radius: 10px;	
					-moz-border-radius: 10px;
					border-radius: 10px;}
	.scanbild		{text-align: center; border-width: 1px 1px 1px 1px; border-color: #000000
					-webkit-border-radius: 10px;
					-khtml-border-radius: 10px;	
					-moz-border-radius: 10px;
					border-radius: 10px;}
	.pflanzenbild	{text-align: center; border-width: 1px 1px 1px 1px; border-color: #000000; margin: 3px 0px 10px 0px
					-webkit-border-radius: 10px;
					-khtml-border-radius: 10px;	
					-moz-border-radius: 10px;
					border-radius: 10px;}
	.notizbildtop	{text-align: center; margin: 10px 10px 10px 10px; border-width: 1px 1px 1px 1px; border-color: #000000
					-webkit-border-radius: 10px;
					-khtml-border-radius: 10px;	
					-moz-border-radius: 10px;
					border-radius: 10px;}
	.notizbildleft	{text-align: justify; margin: 10px 10px 10px 0px; border-width: 1px 1px 1px 1px; border-color: #000000; float: left
					-webkit-border-radius: 10px;
					-khtml-border-radius: 10px;	
					-moz-border-radius: 10px;
					border-radius: 10px;}
	.notizbildright	{text-align: justify; margin: 10px 0px 10px 10px; border-width: 1px 1px 1px 1px; border-color: #000000; float: right
					-webkit-border-radius: 10px;
					-khtml-border-radius: 10px;	
					-moz-border-radius: 10px;
					border-radius: 10px;}
	.reihenbild		{text-align: left; margin: 5px 5px 5px 0px; border-width: 1px 1px 1px 1px; border-color: #000000}
	#home			{position: relative; visibility: hidden}
	div.titright	{position: absolute; left: 92%; top: 5px; z-index: 0}
	div.titleft		{position: absolute; left: 5px; top: 5px; z-index: 0}
	div.normal		{position: absolute; left: 5px; top: 5px; z-index: 2}
	div.hinterbl		{position: absolute; left: 5px; top: 5px; z-index: 0}
	div.copy			{position: relative; text-align: center}
	div.maintitle	{position: absolute; text-align: center; align: center; width: 1180px; height: 65px; left: 10px; top: 10px; z-index: 97}
	div.mainimg		{position: relative; text-align: center; align: center; width: 1180px; left: 10px; top: 10px; z-index: 98;}
	div.page			{position: relative; margin-left: auto; margin-right: auto; width: 1200px; z-index: 99}
	div.menu			{position: relative; text-align: center; align: center; width: 1180px; background-color: #006600; left: 10px; top: 10px; z-index: 98
					-moz-border-top-left-radius: 10px; border-top-left-radius: 10px;
					-moz-border-top-right-radius: 10px; border-top-right-radius: 10px;
					-moz-border-bottom-left-radius: 10px; border-bottom-left-radius: 10px;
					-moz-border-bottom-right-radius: 10px; border-bottom-right-radius: 10px;}
	div.header		{position: relative; margin-left: 10px; margin-right: 10px; margin-top: 10px; width: 1180px; height= 65px; z-index: 98; 				background-color: #006600;}
	div.content		{position: relative; margin-left: 10px; margin-right: 10px; width: 1160px; z-index: 90; background-color: #EEEEAA;
					padding: 10px; -webkit-border-radius: 10px;
					-khtml-border-radius: 10px;	
					-moz-border-radius: 10px;
					border-radius: 10px;}
	table.main		{background-position:top; background-repeat:no-repeat; background-attachment:inherit; background-color: #006600; 
					margin: 0px 0px 0px 0px; border: 0px; padding: 0px; horizontal-align: center; 
					-moz-border-top-left-radius: 10px; border-top-left-radius: 10px;
					-moz-border-top-right-radius: 10px; border-top-right-radius: 10px;
					-moz-border-bottom-left-radius: 10px; border-bottom-left-radius: 10px;
					-moz-border-bottom-right-radius: 10px; border-bottom-right-radius: 10px;}
	table.header		{background-position:top; background-repeat:no-repeat; background-attachment:inherit; background-color: #006600; 
					margin: 0px 0px 0px 0px; border: 0px; padding: 0px; horizontal-align: center; 
					-moz-border-top-left-radius: 10px; border-top-left-radius: 10px;
					-moz-border-top-right-radius: 10px; border-top-right-radius: 10px;
					-moz-border-bottom-left-radius: 10px; border-bottom-left-radius: 10px;
					-moz-border-bottom-right-radius: 10px; border-bottom-right-radius: 10px;}
	table.content	{background-position:top; background-repeat:no-repeat; background-attachment:inherit; background-color: #EEEEAA; 
					margin: 0px 0px 0px 0px; border: 0px; padding: 0px; horizontal-align: center; 
					-moz-border-top-left-radius: 10px; border-top-left-radius: 10px;
					-moz-border-top-right-radius: 10px; border-top-right-radius: 10px;
					-moz-border-bottom-left-radius: 10px; border-bottom-left-radius: 10px;
					-moz-border-bottom-right-radius: 10px; border-bottom-right-radius: 10px;}
	ol.stufe1		{font-family: Verdana; font-size: 16px; text-align: left; list-style-type: upper-alpha; list-style-position: outside; color: #CCCC66; z-index: 2}
	ol.stufe2		{font-family: Verdana; font-size: 16px; text-align: left; list-style-type: lower-alpha; list-style-position: outside; color: #CCCC66; z-index: 2}
	ol.stufe3		{font-family: Verdana; font-size: 14px; text-align: left; list-style-type: upper-roman; list-style-position: outside; color: white; z-index: 2}
	tr.plant1		{background-color: #FFFFCC; margin: 10px; text-align: left; z-index: 0}
	tr.plant2		{background-color: #FFFF99; margin: 10px; text-align: left; z-index: 0}
	td.plant1		{font-family: Verdana; font-size: 26px; font-weight: bold; padding: 10px; text-align: left; color: #FFFF66; z-index: 2; width: 100px}
	td.plant2		{font-family: Verdana; font-size: 14px; font-weight: bold; padding: 10px; text-align: left; color: #FFFFFF; z-index: 2}
	td.rahmenfarbe	{background-color: #FFFFFF;}
	hr.hrpflanze	{color: #559955; background-color: #559955; border: none; height: 1px; padding: 0px 0px 0px 0px}
	.on				{text-decoration: none; color: #FF3333}
	.off 			{text-decoration: none; color: #777777}
	.rounded-corners {-webkit-border-radius: 10px;
					-khtml-border-radius: 10px;	
					-moz-border-radius: 10px;
					border-radius: 10px;}
	a.menu:link		{text-decoration: none; color: #FFFFFF}
	a.menu:visited	{text-decoration: none; color: #FFFFFF}
	a.menu:hover	{text-decoration: none; color: #FF3333}
	a.menu:active	{text-decoration: none; color: #FFFFFF}
	#animate		{position: absolute; top: 552px; left: -149px; z-index: 99}
	button.ok		{height: 30px; width: 50px; }
